.feature-card .about-col .icon,
.clients .owl-dot.active,
.back-to-top,
.header.header-scrolled,
.header.header-pages {
    background-color: #3d6fa4;
}

.gallery #portfolio-flters li:hover,
.gallery #portfolio-flters li.filter-active,
.section-header h3::after {
    background: #3d6fa4;
}

.gallery #portfolio-flters li:hover,
.gallery #portfolio-flters li.filter-active {
    color: #fff;
}

.section-header p,
.contact .contact-info i {
    color: #3d6fa4;
}

.nav-menu li:hover>a,
.nav-menu>.menu-active>a {
    color: #3EC1D5;
}

.header #logo h1 a,
.header #logo h1 a:hover {
    border-color: #3EC1D5;
}